\label{sec:sponsors}

The sponsorship task for DebConf is always daunting: the conference
gets bigger and more expensive every year. Our initial estimate for
the required budget was about £120,000 to pay for 400
attendees. That needed to cover venue hire, food, accommodation,
equipment and some travel costs. To offset that, we had continued
strong support from previous sponsors - it's great to have such a
loyal set of companies that want to help us each year. However, we
still needed to find a lot more money to make our target.
\begin{quotation}
\textbf{It's great to have such a loyal set of companies that want to help us each year\dots}
\end{quotation}
There are a growing number of companies in the UK that depend on
Debian for their infrastructure and services, and talking to those
companies proved very successful for us - many of them offered to
help. We quickly picked up a large chunk of sponsorship from these
groups. Several people also offered to help with equipment and
services rather than financially, for example hosting, network setup,
loans of servers, workstations and network infrastructure. 

On the less positive side, we had some early problems finding
contacts, both for new and existing sponsors. That meant that in some
cases we may have missed out. Some of our regular previous sponsors
had their own financial problems this year, so for some of them
contributing to DebConf was just not an option.

As seems to be the case every year, hitting the final sponsorship
target became very stressful as the conference approached. More late
additions to the list of sponsors helped, and some very generous
increases in the amounts already pledged from a couple of our sponsors
made the difference - thanks! Our first budget estimate was thankfully
also too high, so (just!) before the conference we hit our target and
went over it.
\begin{quotation}
\textbf{\dots(just!) before the conference we hit our target and went over it.}
\end{quotation}
Of course, the hard work doesn't end as the conference starts ---
during the conference several of the sponsors were more directly
involved, covering specific costs or handing out gifts to attendees:
Hewlett Packard provided extra T-shirts; Sun Microsystems paid for a
drinks reception on the night of the ceilidh; Google paid for pizza
that night and also gave out small notebooks and keychains; the
Positive Internet Company paid for ``hack-snacks'' in the late-night
venue; O'Reilly had books and bags for all; we had lots of copies of
Linux Magazine to hand out.

In conclusion: raising sponsorship money was hard but in the end it
was successful. The range of companies who sponsored us, and the forms
that the sponsorship took, are a sign of the wide popularity of Debian
and the extensive range of uses. The team are grateful to all our
sponsors, large and small, and hope that they will sponsor DebConf
again. In the cases of those who sent staff along, we hope they
enjoyed themselves!
